Storyden
Collections

Collection Delete

Delete a collection owned by the authenticated account.

DELETE
/collections/{collection_mark}

Delete a collection owned by the authenticated account.

Authorization

cookiestoryden-session<token>

Path Parameters

collection_mark*string

Either:

  • The unique collection ID.
  • A string of the form -
Formatxid-prefixed-kebab-case-string

Response Body

OK

Example Request
curl -X DELETE 'https://example.com/api/collections/string'
Example Response
Empty